Subject: RE: quality of v6 connections [Re: unmanaged scope comments]

From: "Bound, Jim" <[email-masked]>
Date: Wed, 25 Sep 2002 02:15:17 -0400

Pekka,

> > From what I heard in our meeting, NTT has a "reasonably 
> global" commercial
> > IPv6 backbone active in Asia, Europe and North America...
> 
> Market speak, I'd say.

You really mean't to say IMO or IN MY OPINION really?  Otherwise your being insulting to NTT and the presenter?  You have no right to say this in this manner at all.  And NTT was the first ISP in North America I know personally to provide a production ISP service cause I was involved in help setting it up as a vendor.  Your out of line in tone.

And Margaret is correct addressing has everything to do with the execution of any routiug protocol whether ripng on a host for second ethernet, or mpls labels in a core switch, which derive an address for the path.  Or on an ASIC fast path in hardware doing traffic analysis.

If your saying that a production network cannot be defined by a prefix for routing or that peering is not solely determined by addresses your correct but to say addresses are not integral or inherent for routing I simply don't agree.

/jim